Due to in build pregames you use Dreamweaver for a front end developer you also use ASP.NET 3.5, 4.0 framework for make a front end but you want to use 4.5 then for front end then its difficult for...